<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'de', version '3.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Endgeräte verwalten';
$string['airnotifieraccesskey'] = 'Airnotifier-Zugangsschlüssel';
$string['airnotifierappname'] = 'Airnotifier-Name der App';
$string['airnotifiermobileappname'] = 'Name der mobilen App';
$string['airnotifierport'] = 'Airnotifier-Port';
$string['airnotifierurl'] = 'Airnotifier-Server';
$string['configairnotifieraccesskey'] = 'Der Zugangsschlüssel wird verwendet, wenn eine Verbindung zum Airnotifier-Server aufgebaut wird.';
$string['configairnotifierappname'] = 'Die mobile App identifiziert sich mit diesem Name beim Airnotifier-Server.';
$string['configairnotifiermobileappname'] = 'Die mobile App hat eine eindeutige ID, z.B. com.moodle.moodlemobile';
$string['configairnotifierport'] = 'Port für die Verbindung zum Airnotifier-Server';
$string['configairnotifierurl'] = 'URL für die Verbindung zum Airnotifier-Server, um Push-Benachrichtigungen zu versenden.';
$string['deletecheckdevicename'] = 'Ihr Endgerät \'{$a->name}\' löschen';
$string['deletedevice'] = 'Endgerät löschen. Beachten Sie, dass eine App das Endgerät erneut registrieren kann. Wenn das Endgerät sich erneut verbindet, dann deaktivieren Sie es.';
$string['devicetoken'] = 'Geräte-Token';
$string['errorretrievingkey'] = 'Fehler beim Abruf des Zugangsschlüssels. Ihre Moodle-Website muss für diesen Service registriert sein, um diesen Service zu nutzen. Registrieren Sie sich erneut, um die Details zu aktualisieren.';
$string['keyretrievedsuccessfully'] = 'Der Zugangsschlüssel wurde erfolgreich abgerufen.';
$string['nodevices'] = 'Keine registrierten Geräte. Die Geräte werden automatisch registriert, wenn Sie die mobile App installieren und diese Website aufrufen.';
$string['nopermissiontomanagedevices'] = 'Sie haben keine Rechte, um die Endgeräte zu verwalten.';
$string['notconfigured'] = 'Der Airnotifier-Server ist nicht konfiguriert, so dass keine Push-Benachrichtigungen versandt werden können.';
$string['pluginname'] = 'Mobile';
$string['privacy:appiddescription'] = 'Dies ist ein Identifier für die genutzte Anwendung.';
$string['privacy:enableddescription'] = 'Wenn dieses Endgerät für den Airnotifier aktiviert ist.';
$string['privacy:metadata:date'] = 'Datum, an dem die Nachricht gesendet wurde.';
$string['privacy:metadata:enabled'] = 'Ob das Airnotifier-Gerät aktiv ist.';
$string['privacy:metadata:externalpurpose'] = 'Diese Information wird an die externe Website gesendet und dann unmittelbar an das mobile Endgerät weitergeleitet.';
$string['privacy:metadata:fullmessage'] = 'Die gesamte Nachricht.';
$string['privacy:metadata:notification'] = 'Wenn die Mitteilung eine Benachrichtigung ist.';
$string['privacy:metadata:smallmessage'] = 'Ein Teil der Nachricht.';
$string['privacy:metadata:subject'] = 'Betreff der Mitteilung';
$string['privacy:metadata:tableexplanation'] = 'Die Airnotifier Geräteinformation wird hier gespeichert.';
$string['privacy:metadata:userdeviceid'] = 'Die ID zur Verlinkung auf das mobile Endgerät';
$string['privacy:metadata:userfromfullname'] = 'Vollständiger Name der Person, die die Nachricht gesendet hat.';
$string['privacy:metadata:userfromid'] = 'Nutzer-ID der Person, die die Nachricht gesendet hat.';
$string['privacy:metadata:userid'] = 'ID  der Person, die die Nachricht gesendet hat.';
$string['privacy:metadata:username'] = 'Nutzername der Person.';
$string['privacy:metadata:usersubsystem'] = 'Das Plugin ist mit dem Nutzer-Subsystem verbunden.';
$string['privacy:subcontext'] = 'Airnotifier-Mitteilungen';
$string['requestaccesskey'] = 'Zugangsschlüssel abrufen';
$string['showhide'] = 'Endgerät aktivieren / deaktivieren';
$string['sitemustberegistered'] = 'Um den öffentlichen Airnotifier-Server benutzen zu können, ist die Registrierung Ihrer Website bei Moodle.net erforderlich.';
$string['unknowndevice'] = 'Unbekanntes Gerät';
